<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
	<name>Wii Donut</name>
	<version>1.0.0</version>
	<release_date>20220209000000</release_date>
	<coder>jornmann, Andy Sloane</coder>
	<short_description>A spinning donut for your Wii!</short_description>
	<long_description>Wii Donut, a spinning donut for your Wii!
All the hard work was done by Andy Sloane (coding) and Jogeir Liljedahl (the sweet music), I just threw it on a Wii.

e-mail:
jornmann: jornmann@duck.com
Andy Sloane: andy@a1k0n.net

The background song is Addiction by Jogeir Liljedahl.
</long_description>

</app>

